Tout sur OziExplorer - PC - CE - Androïd
Bienvenue sur ce Forum.

Enregistrez-vous ou connectez vous pour bénéficier de la totalité des ressources et téléchargements et éviter ce Popup.
Ce forum se voulant essentiellement utile et pratique, il n'y a pas d'obligation de présentation, cependant ce n'est pas non plus un "Self-service gratuit" et un minimum de courtoisie et de participation y est souhaité. En conséquence certains téléchargements ne sont accessibles qu'après quelques échanges et participations.
Si vous utilisez la fonction téléchargement un petit merci semble un minimum !
Très cordialement - L'équipe de OziAndro

peut on encore aujourd'hui, créer des ozfx3 et non des ofz4

Voir le sujet précédent Voir le sujet suivant Aller en bas

peut on encore aujourd'hui, créer des ozfx3 et non des ofz4

Message par JIMBA110 le Mar 10 Nov 2015 - 21:19

Bonsoir

J'utilise un Globe 800 et je souhaiterait lui apporter des cartes crées avec Terraincognita.

j'arriver à lire ces cartes sur OZIPC mais lorsque je veux exporter soit avec Map Merge ou avec Img2ozf, je me retrouve bien avec mes deux fichier, le .map  (ok) et un ofz4.

Mon G800 n'en veut pas...de ofz4..

D'où ma question ? peut on ou comment peut on obtenir les fameux ozfx3 qui eux sont reconnus ?

Il semblerait que les versions récentes des 2 utilitaires ne sortent plus que des ofz4...

Désolé je débute et là je suis planté.....

Si une âme charitable veut bien me venir en aide je la remercie par avance.

Jean Michel
avatar
JIMBA110
Passant

Date d'inscription : 09/11/2015
Messages : 10

Revenir en haut Aller en bas

Re: peut on encore aujourd'hui, créer des ozfx3 et non des ofz4

Message par voyageur le Mar 10 Nov 2015 - 23:11

Bonsoir,

OUI ..... Il faut chercher un peu sur le forum, car ces questions sont déjà traitées

Tu as par exemple ICI les anciennes versions d'Img2ozf en téléchargement qui donnent de l'Ozf2 ou de l'Ozfx3.

Ensuite, (mais c'est indépendant), contacte Globe, car si ton 800 ne lit pas d'Ozf4, cela veut dire que la version d'Ozi qu'il contient est trop ancienne et comme tu as payé (très cher ...! Embarassed ) en achetant un Globe avec licence, ils doivent te la mettre à jour gratuitement.

_________________
Voyageur78s  
http://voyageur78s.over-blog.com/
avatar
voyageur
Admin

Date d'inscription : 21/01/2014
Messages : 358

Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut


Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum